### Name: geom_text
### Title: geom_text
### Aliases: geom_text GeomText
### Keywords: hplot

### ** Examples
## Not run: 
##D p <- ggplot(mtcars, aes(x=wt, y=mpg, label=rownames(mtcars)))
##D 
##D p + geom_text()
##D p <- p + geom_point()
##D 
##D # Set aesthetics to fixed value
##D p + geom_text()
##D p + geom_point() + geom_text(hjust=0, vjust=0)
##D p + geom_point() + geom_text(angle = 45)
##D 
##D # Add aesthetic mappings
##D p + geom_text(aes(colour=factor(cyl)))
##D p + geom_text(aes(colour=factor(cyl))) + scale_colour_discrete(l=40)
##D 
##D p + geom_text(aes(size=wt))
##D p + geom_text(aes(size=wt)) + scale_size(to=c(3,6))
##D 
##D # You can display expressions by setting parse = TRUE.  The 
##D # details of the display are described in ?plotmath, but note that
##D # geom_text uses strings, not expressions.
##D p + geom_text(aes(label = paste(wt, "^(", cyl, ")", sep = "")),
##D   parse = T)
##D 
##D # Use qplot instead
##D qplot(wt, mpg, data = mtcars, label = rownames(mtcars),
##D    geom=c("point", "text"))
##D qplot(wt, mpg, data = mtcars, label = rownames(mtcars), size = wt) +
##D   geom_text(colour = "red")
## End(Not run)


